.pre-qualifying-form .gform_required_legend {
	display: none !important;
}

.pre-qualifying-form .ginput_container_select {
	position: relative;
}

.pre-qualifying-form .ginput_container_select:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1rem;
	transform: translateY(-50%);
	background-image: url(/wp-content/themes/orkidstra/assets/images/angle-down.svg);
	background-repeat: no-repeat;
	width: 1.5rem;
	height: 1.5rem;
	pointer-events: none;
}

.pre-qualifying-form .ginput_container_select select:first-child:last-child {
	appearance: none;
}

.pre-qualifying-form a.chosen-single {
	border: none !important;
	background: #F5F5F5 !important;
	padding: 1rem 2rem !important;
	font-size: 15px !important;
	box-shadow: none !important;
	font-family: Arial !important;
	height: 5rem !important;
	display: flex !important;
}

.pre-qualifying-form a.chosen-single span {
	line-height: normal !important;
	font-size: inherit !important;
	margin-top: auto;
	margin-bottom: auto;
}

.pre-qualifying-form a.chosen-single div b {
	display: none !important;
}

.pre-qualifying-form .chosen-drop {
	font-family: Arial !important;
	border: none !important;
}

.pre-qualifying-form .gform_wrapper.gravity-theme .chosen-container-single .chosen-search input[type=text] {
	background: none !important;
	background-image: none !important;
	border-color: #F5F5F5 !important;
}

.pre-qualifying-form .gform_wrapper.gravity-theme .chosen-container .chosen-results li.highlighted {
	background-image: none !important;
	background-color: #430098 !important;
}

.pre-qualifying-form .gform_wrapper form .gform_body .gform_fields .gfield {
	margin-left: 0;
	margin-right: 0;
}
